*{scroll-behavior: smooth;}
html {
  scroll-padding-top: 0px; /* height of sticky header */
}

div.whiteback {
  background-color: white;
  margin-top: 0;
}

.container {
    max-width: 600px;
  }


section#section_newsletter {
	padding-top: 0px;
	padding-bottom: 100px;
}


a.nl-logo_top {
  display: inline-block;
  margin-bottom: 30px;
  width: 100%;
}



div.nl-nav {	
	margin-bottom: 20px;	
}
div.nl-intro {
	margin-top: 30px;
}

div.col-lg-12.nl-nav > ul.navbar-anchor {
	list-style: none;
	padding: 0;
	
}
div.col-lg-12.nl-nav > ul.navbar-anchor > li {
	line-height: 35px;
	
}
div.col-lg-12.nl-nav > ul.navbar-anchor > li > a {
	line-height: 35px;
	font-family: 'HCo Tungsten';
	font-size: 1.7rem;
	font-weight: 600;
	 letter-spacing: 0.05em;
  padding-left: 10px;
}

section#section_newsletter {
  padding-top: 0px;
  padding-bottom: 100px;
}


div.inhalt {
  padding-top: 50px;
  padding-bottom: 10px;
}

div.col-lg-12.start_img header h2 {
	font-family: 'HCo Tungsten';
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding: 10px 0 30px 0;
}


a[href*="#top"] {
  display: block;
  text-align: right;
  font-size: 0.85rem;
  font-weight: 500;
  background-image: url('../../../fileadmin/templates/img/arrow_small_up.svg');
  background-repeat: no-repeat;
  background-size: auto 16px;
  background-position: right top;
  color: #6c6c6c;
  text-decoration: none;
  padding: 0 20px 30px 0;
  text-transform: uppercase;
}


div.frame-space-before-medium.frame-space-after-medium {
  font-family: 'HCo Tungsten';
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding: 18px 10px 10px 10px;
  background-color: #f1e800;
  color: black;
  margin: 3rem 0 3rem 0;
}






a[href*="#c6217"],
a[href*="#c6219"],
a[href*="#c6220"],
a[href*="#c6233"] {
  display: block;
  text-transform: uppercase;
  padding: 2px 5px 2px 8px!Important;
  background-color: #f1e800;
  color: black;
  margin: 1rem 0 0.3rem 0;
  text-decoration: none;
}

























